Nessus 用の Misc. ファミリー

ID名称深刻度
166214Amazon Corretto Java 17.x< 17.0.5.8.1複数の脆弱性
medium
166213Amazon Corretto Java 11.x< 11.0.17.8.1複数の脆弱性
medium
166130Adobe Dimension < 3.4.6 複数の脆弱性 (APSB22-57)
high
166101VMware vCenter Server 6.5 < 6.5 U3u の RCE (VMSA-2022-0025)
critical
166053Microsoft Visual Studio Code のセキュリティ更新プログラム (2022 年 10 月)
high
165674Zoom Client < 5.11.0 URL 解析の脆弱性
medium
165634Node.js 14.x< 14.20.0/ 16.x< 16.16.0/ 18.x< 18.5.0複数の脆弱性 (2022 年 7 月 7 日のセキュリティリリース).
critical
165633Node.js 14.x< 14.20.1/ 16.x< 16.17.1/ 18.x< 18.9.1複数の脆弱性 (2022 年 9 月 23 日のセキュリティリリース)。
critical
165508Nutanix AHV: 複数の脆弱性 (NXSA-AHV-20201105.30398)
critical
165506Nutanix AHV: 複数の脆弱性 (NXSA-AHV-20201105.2298)
high
165355Adobe InDesign 16.x < 16.4.3 / 17.x < 17.4 の複数の脆弱性 (APSB22-50)
high
165337ESXi 6.5 / 6.7 / 7.0 ヒープオーバーフローRCE (VMSA-2022-0001)
high
165276Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.20.3.5)
critical
165275Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.20.3.6)
critical
165257QNAP Photo Station DeadBolt ランサムウェア (QSA-22-24)
critical
165183Adobe InDesign < 17.4 任意のファイル読み取りの脆弱性 (APSB22-50)
high
165085Microsoft Visual Studio Code のセキュリティ更新プログラム (2022 年 9 月)
high
165083IBM Java 8.0 < 8.0.7.10
medium
164989Adobe Experience Manager 6.5.0.0 < 6.5.14.0の複数の脆弱性 (APSB22-40)
medium
164983Adobe InCopy < 16.4.3 / 17.0 < 17.4 の複数の脆弱性 (APSB22-53)
high
164841Tenable SecurityCenter 5.19.x / 5.20.x / 5.21.0 Moment.js のサービス拒否 (TNS-2022-18) (廃止)
high
164800Nutanix AOS: (NXSA-AOS-6.5.1.5)
critical
164695Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.16.1)
critical
164614Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.0.1)
critical
164613Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.20.4.5)
high
164612Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.17.1)
critical
164611Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.3)
critical
164610Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.17.0.3)
critical
164609Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.19.1.5)
high
164608Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.11.2)
critical
164607Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.0.2.6)
critical
164606Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.16.1.1)
critical
164605Nutanix AHV: 複数の脆弱性 (NXSA-AHV-20201105.30142)
critical
164604Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.17.1.3)
high
164603Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.1)
critical
164602Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.11.3)
critical
164601Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.20.4)
critical
164600Nutanix AOS: 複数の脆弱性 (NXSA-AOS-6.1.1.5)
high
164599Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.15.5)
critical
164598Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.11.2.1)
high
164597Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.0)
critical
164596Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.15.3)
critical
164595Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.18)
critical
164593Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.16.0.1)
critical
164592Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.1)
critical
164591Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.16.1.2)
critical
164590Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.15.5.5)
critical
164586Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.0.1.5)
high
164585Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.10.10)
high
164584Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.19.1)
critical